.ipImg {
    width: 100%;
    height: 1px;
    padding-bottom: 69%
}

.imageParagraph .ipImg {
    height: 560px;
    padding-bottom: 0
}

.pContent {
    padding: 80px 80px 110px 80px;
    background: #fff;
    margin-top: -80px
}

.paragraph h2,
.paragraph h3,
.paragraph h4,
.paragraph h5 {
    margin-bottom: 40px
}

@media screen and (max-width:767px) {
    .pContent {
        padding: 50px 40px 90px 40px;
        margin-top: -40px
    }

    .imageParagraph .container {
        max-width: 100%;
    }

    .paragraph h2,
    .paragraph h3,
    .paragraph h4,
    .paragraph h5 {
        margin-bottom: 20px;
    }
}